Subject: Message from Walmart.com Customer, Ref ID: 865DBAF059E449F3BE132E8C06816C26
From: Andrea Medina <[email-masked]>
To: Designer Living <[email-masked]>
Date: Wed, 31 Jul 2024 11:13:05 +0000

Hi Designer Living,

You have received an inquiry from Andrea Medina

Hello I'd like to cancel my order that gets here tomorrow I'm disappointed it's getting here and I just noticed it has no sheets I paid 80.00 and original price 89.00 so only 9.00 sale. bummer! my husband thinks it's way to pricey and I do too. I made a bad choice and due to health reasons I don't have the time or meins to return at store. can u cancel on your end as a one time exception or can't I just refuse package? if like my money back? order number 2000120-11322251 Andrea Medina

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,

Walmart Customer Service Team

RefID: 865DBAF059E449F3BE132E8C06816C26